﻿@charset "UTF-8";
/*
 * cmn_layout.css
 *
 *  version --- 3.4
 *  updated --- 2011/07/12
 */


/* !HTML5 elements
---------------------------------------------------------- */
header, footer, nav, section, aside, article
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
body {
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
	font-size: 12px;
	-webkit-text-size-adjust: none;
	line-height: 1.5;
	background: #00519a;
	color: #333;
}
/* ie7 */ *:first-child+html body { font-size: 75%;}
/* ie6Below */ * html body { font-size:75%;}
/* ie8 */ html>/**/body { font-size /*\**/: 75%\9;}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ vertical-align: top;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ /* outline: none; */ }
abbr, acronym
{ border: 0;}

/* !Reset Module
---------------------------------------------------------- */
.reset div, .reset dl, .reset dt, .reset dd, .reset ul, .reset ol, .reset li, .reset h1, .reset h2, .reset h3, .reset h4, .reset h5, .reset h6,
.reset pre, .reset form, .reset fieldset, .reset p, .reset blockquote, .reset th, .reset td
{ margin: 0; padding: 0;}
.reset input, .reset textarea
{ margin: 0; font-size: 100%;}
.reset table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
.reset fieldset, .reset img, .reset abbr, .reset acronym
{ border: 0;}
.reset address, .reset caption, .reset cite, .reset code, .reset dfn, .reset em, .reset th, .reset var
{ font-style: normal; font-weight: normal;}
.reset ol, .reset ul
{ list-style: none;}
.reset caption, .reset th
{ text-align: left;}
.reset h1, .reset h2, .reset h3, .reset h4, .reset h5, .reset h6
{ font-size: 100%; font-weight: normal;}
.reset a, .reset input
{ /* outline: none; */ }
.reset q:after, .reset q:before
{ content:'';}

/* !Clearfix
---------------------------------------------------------- */
.clearfix,
#contents,
.sectionFirst,
.section,
.sectionSub,
.sectionAlt
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after,
.sectionFirst:after,
.section:after,
.sectionSub:after,
.sectionAlt:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents,
* html .sectionFirst,
* html .section,
* html .sectionSub,
* html .sectionAlt
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* !Layout
---------------------------------------------------------- */
html { overflow-y: scroll;}
body { text-align: center;}
@media print {
	html,
	html body { *zoom: 0.65;}
}
/* !header
---------------------------------------------------------- */
#header {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
	#hd_logo {
		float: center;
		padding: 10px 0;
	}
	#langbtn {
		margin: 0;
		padding: 0;
	}
		#langbtn li a{
			background: none;
			margin: 0;
			padding: 0;
		}
/* !gNavi
---------------------------------------------------------- */
#header_gNavi {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	background: #f7f7f7;
}

#gNavi {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0 0 0;

	clear: both;
	display: block;
	position: relative;
	width: 970px;
	height: 50px;
	font-size:18px; 
	color: #00519a; 
}
	#gNavi li {
		float: left;
		left: 0;
		top: 0;
		width: 160px;
		height: 50px;
	}
		#gNavi li a {
			display: block;
			color: #00519a; 
			text-decoration: none;
		}
		#gNavi li a:hover,
		#gNavi li a:focus,
		#gNavi li a.current {
			margin-top: -50px;
		}
		.gNavi ul li a:hover {
			color: #0089c3;
		}
/* !wrapper
---------------------------------------------------------- */
#wrapper {
	width: 100%;
	background: #fbfaf3;
	border-top: solid 20px white;
}
.new-header + #wrapper {
	padding-top: 150px;
}
/* !mainimg
---------------------------------------------------------- */
#mainimg {
	height="100px";
}
#mainimg img {
	height: auto;
}

/* ↓120911 T.Kondow Add↓ */
#mainimg h1 div div{
	float:left;
	margin: 0;
	padding: 0;
}
#mainimg h1 ul li.fade{
	width: 240px;
	height: 189px;
	background-image: url(../img/main_02_bg.png);
}
/* ↑120911 T.Kondow Add↑ */
/* !contents
---------------------------------------------------------- */
#contents {
	margin: 0 auto;
	padding: 0 0 50px;
	width: 970px;
	text-align: left;
}
	#main {
		width: 100%;
		line-height: 1.83;
	}
		/* pNavi */
		.pNavi {
			overflow: hidden;
			*zoom: 1;
			margin: 0 0 10px;
			line-height: 1.4;
		}
			.pNavi li {
				float: left;
				margin: 0 10px 10px 0;
				width: 250px;
			}
				.pNavi li a {
					display: block;
					*zoom: 1;
					border: 1px solid #cac5a6;
					background: #e8e4cb;
					font-weight: bold;
					color: #333;
					text-decoration: none;
				}
					.pNavi li a span {
						cursor: pointer;
						display: block;
						*zoom: 1;
						background: #d0cdb6 url(../img/ico_arrow_r_01.gif) no-repeat 2px center;
						padding-left: 8px;
					}
						.pNavi li a span span {
							cursor: pointer;
							padding: 4px 10px;
							background: #e8e4cb;
						}
				.pNavi li a:hover,
				.pNavi li a:focus,
				.pNavi li a.current {
					border: 1px solid #0070a0;
					background: #0089c3;
					color: #fff;
				}
					.pNavi li a:hover span,
					.pNavi li a:focus span,
					.pNavi li a.current span {
						background: #007baf url(../img/ico_arrow_r_01.gif) no-repeat 2px center;
					}
						.pNavi li a:hover span span,
						.pNavi li a:focus span span,
						.pNavi li a.current span span {
							background: #0089c3;
						}
				.pNavi li:nth-child(3n) {
					margin-right: 0px;
				}
	#side {
		width: 100%;
		font-size: 12px;
	}
	#side a {
		color: #0089c3;
	}
		#lNavi {
			margin-bottom: 10px;
		}
			#lNavi h3 {
				line-height: 1.42;
			}
				#lNavi h3 a {
					display: block;
					padding: 5px 7px;
					background: url(../img/bg_pattern_2x2_01.gif) repeat left top;
					font-size: 116.6%;
					font-weight: bold;
					color: #fff;
					text-decoration: none;
					*zoom: 1;
				}
				#lNavi h3 a:hover,
				#lNavi h3 a:focus {
					background: url(../img/bg_pattern_2x2_02.gif) repeat left top;
				}
					#lNavi h3 a span {
						cursor: pointer;
						display: block;
						padding: 0 0 0 22px;
						background: url(../img/ico_arrow_r_05.gif) no-repeat left 0.3em;
						*zoom: 1;
					}
			#lNavi ul {
				background: #fff;
			}
				#lNavi ul li {
					border-right : 1px solid #d5d5d5;
					border-bottom: 1px solid #d5d5d5;
					border-left  : 1px solid #d5d5d5;
				}
					#lNavi ul li a {
						cursor: pointer;
						display: block;
						padding: 5px 10px 5px 23px;
						background: url(../img/ico_arrow_r_06.gif) no-repeat 6px 9px;
						*zoom: 1;
						text-decoration: none;
					}
					#lNavi ul li a:hover,
					#lNavi ul li a:focus,
					#lNavi ul li a.current,
					body.l01 #lNavi ul li.index {
						background-color: #f4f4f4;
					}
					#lNavi ul li ul {
						padding-top: 1px;
						background: url(../img/bg_dot_x_2x1_01.gif) repeat-x left top;
					}
						#lNavi ul li ul li {
							border: none;
							padding-bottom: 1px;
							background: url(../img/bg_dot_x_2x1_01.gif) repeat-x left bottom;
						}
						#lNavi ul li ul li.last {
							border: none;
							background: none;
						}
							#lNavi ul li ul li a {
								background: url(../img/lnavi_bg01.gif) no-repeat 10px 9px;
							}
								#lNavi ul li ul li ul li a {
									padding-left: 35px;
									background: url(../img/lnavi_bg01.gif) no-repeat 23px 9px;
								}
									/* 20120601 T.Kondow ﾇ隍 */
									#lNavi ul li ul li ul li ul lia {
										padding-left: 70px;
										background: url(../img/lnavi_bg01.gif) no-repeat 23px 9px;
									}
									/* 20120601 T.Kondow ﾇ隍 */
		.side_bnr {}
			.side_bnr li {
				margin-bottom: 10px;
			}
			.side_bnr img {
				height: auto;
			}
		.side_topics {
			padding: 5px;
			width: 170px;
			background: url(../img/bg_pattern_2x2_03.gif) repeat left top;
		}
			.side_topics h4 {
				margin-bottom: 1px;
			}
			.side_topics ul {
			}
				.side_topics ul li {
					margin-bottom: 1px;
					padding: 5px 9px;
					background: #fff;
				}
					.side_topics ul li dl dt {
						font-weight: bold;
						color: #0089c3;
					}

/* ここからSP */
@media screen and (max-width: 1150px) {
	.new-header + #wrapper {
		padding-top: 58px;
	}
}

/* ここからPC */
@media screen and (min-width:768px) {
	#main {
		float: left;
		width: 770px;
	}
	#side {
		float: right;
		width: 180px;
	}
}

/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
	overflow: hidden;
	*zoom: 1;
	margin: 1px 0 20px;
	padding: 5px 12px;
	background: #e8e4cb;
	font-size: 83.3%;
}
	#breadcrumb li {
		float: left;
		white-space: nowrap;
		margin-right: 11px;
		padding-left: 12px;
		background: url(../img/ico_arrow_r_03.gif) no-repeat left center;
	}
	#breadcrumb li.home {
		padding-left: 0;
		background: none;
	}
		#breadcrumb li a {
			white-space: nowrap;
		}
/* !pageTop
---------------------------------------------------------- */
.pageTop {
}
/* !footer
---------------------------------------------------------- */
#footer {
	clear: both;
	width: 100%;
	background: #00519a;
}
	#ft_inner {
		position: relative;
		margin: 0 auto;
		padding: 20px 0 0;
		width: 970px;
		height: 150px;
	}
		#ft_inner .pageTop {
			position: absolute;
			right: 0;
			top: -21px;
		}

		.ft_logo {
				margin: 10px ;

		}
			.ft_copyright {
				margin: 10px ;
				color: #FFF;
				font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Roboto, Meiryo, sans-serif;
			}
				.ft_logo ul {
				margin: 20px ;
				
				}
					.ft_logo ul li {
						float: none;
					}
						.ft_logo ul li a {
							display: inline-block;
							*display: inline;
							*zoom: 1;
							color: #FFF;
							text-decoration: none;
							height: 25px;
							font-size: 110%;
						}
						.ft_logo ul li a:hover {
							color: #0089c3;
						}
/* !h(n)eading
---------------------------------------------------------- */
.h2_basic {
	margin-bottom: 15px;
	padding: 3px 16px;
	background: url(../img/bg_pattern_2x2_01.gif) repeat left top;
	font-size: 200%;
	font-weight: bold;
	color: #f3f695;
}
.h3_basic {
	clear: both;
	border-top  : 1px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
	border-left : 1px solid #d5d5d5;
	padding: 3px;
	background: #fff;
}
	.h3_basic span {
		display: block;
		border-left: 5px solid #0089c3;
		padding: 10px 0 10px 12px;
		background: #f4f4f4;
		font-size: 133.3%;
		font-weight: bold;
		color: #0089c3;
		line-height: 1.4;
	}
.h4_basic {
	clear: both;
	margin-bottom: 20px;
	border-bottom: 1px solid #0089c3;
	padding-bottom: 5px;
	font-size: 116.6%;
	font-weight: bold;
	line-height: 1.4;
}
.h5_basic {
	margin-bottom: 10px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #666666;
	color: #000;
	font-weight: bold;
}
.h6_basic {}
/* !Listing
---------------------------------------------------------- */
.ul_basic {
}
	.ul_basic li {
		padding-left: 1em;
		background: url(../img/ico_circle_2x2_01.gif) no-repeat 3px 0.8em;
	}
.ul_col2,
.ul_col3 {
	overflow: hidden;
	*zoom: 1;
}
	.ul_col2 li,
	.ul_col3 li {
		float: left;
	}
	.ul_col2 li { width: 48%;}
	.ul_col3 li { width: 33.3%;}
.ol_basic {
}
	.ol_basic li {
	}
.ol_pager01 {
	clear: both;
	display: block;
	position: relative;
	overflow: hidden;
	*zoom: 1;
	margin-top: 15px;
	padding: 0 100px;
	height: 25px;
	text-align: center;
	line-height: 1.2;
}
	.ol_pager01 li {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin-top: 5px;
		margin-right: 1em;
		border-right: 1px solid #000;
		padding-right: 1em;
		vertical-align: middle;
		white-space: nowrap;
	}
	.ol_pager01 li.prev,
	.ol_pager01 li.next {
		position: absolute;
		top: 0;
		margin-top: 0;
	}
	.ol_pager01 li.prev {
		left: 0;
		border-right: none;
	}
	.ol_pager01 li.next {
		right: 0;
		margin-right: 0;
		border-right: none;
	}
		.ol_pager01 li.prev img,
		.ol_pager01 li.next img {
			vertical-align: top;
		}
		.ol_pager01 li a {
			white-space: nowrap;
		}
		.ol_pager01 li a.current {
			cursor: text;
			font-weight: bold;
			color: #000;
		}
.dl_basic {
}
	.dl_basic dt {
	}
	.dl_basic dd {
	}
/* !Table
---------------------------------------------------------- */
.table_basic {
	width: 99.8%;
}
	.table_basic th,
	.table_basic td {
		border: 1px solid #ccc;
	}
	.table_basic tr.taC th,
	.table_basic tr.taC td {
		text-align: center;
	}
	.table_basic th {
		background: #ededed;
		font-weight: bold;
	}
	.table_basic td {
	}
	.table_basic td.grey {
		background: #ededed;
	}
		.table_basic th div,
		.table_basic td div {
			padding: 5px 9px;
			vertical-align: middle;
		}
	.table_basic td.td_content01 { border-right: none;}
	.table_basic td.td_content02 { border-left : none;}
		.table_basic td.td_content02 div {
			padding: 9px;
			width: 190px;
		}

/* ↓120830 T.Kondow Add↓ */
.table_mechprof {
	width: auto;
}
	.table_mechprof th,
	.table_mechprof td {
		text-align: left;
	}
	.table_mechprof th {
		background: #c1eaea;
		border: 5px solid #FFF;
		font-weight: bold;
	}
	.table_mechprof td {
	}
	.table_mechprof td.grey {
		background: #ededed;
	}
		.table_mechprof th div,
		.table_mechprof td div {
			padding: 5px 9px;
			vertical-align: middle;
		}
	.table_mechprof td.td_content01 { border-right: none;}
	.table_mechprof td.td_content02 { border-left : none;}
		.table_mechprof td.td_content02 div {
			padding: 9px;
			width: 190px;
		}
		
.table_noborder {
	width: auto;
}
	.table_mechprof th,
	.table_mechprof td {
		text-align: left;
	}
	.table_mechprof th {
		background: #c1eaea;
		border: 5px solid #FFF;
		font-weight: bold;
		width: 160px;
	}
	.table_mechprof td {
	}
	.table_mechprof td.grey {
		background: #ededed;
	}
		.table_mechprof th div,
		.table_mechprof td div {
			padding: 5px 9px;
			vertical-align: middle;
		}
	.table_mechprof td.td_content01 { border-right: none;}
	.table_mechprof td.td_content02 { border-left : none;}
		.table_mechprof td.td_content02 div {
			padding: 9px;
			width: 190px;
		}
/* ↑120830 T.Kondow Add↑ */

/* !Section
---------------------------------------------------------- */
.section.first { /* First Section */ }
.section       { margin: 0 0 30px;}
.section.last  { margin: 0;}
	.sectionSub {
		border: 1px solid #d5d5d5;
		padding: 15px 20px;
		background: #fff;
		*zoom: 1;
	}
	.sectionAlt { /* Alternative Section including .sectionFirst and .section */ }
.linkBasic,
.linkPdf {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 0 0 20px;
}
.linkBasic {
	padding: 0 0 0 17px;
	background: url(../img/ico_arrow_r_04.gif) no-repeat left 0.45em;
}
.linkPdf {
	background: url(../img/ico_pdf.gif) no-repeat left top;
}
a.colorbox span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 18px;
	background: url(../img/ico_zoom_14x14_01.gif) no-repeat left 0.2em;
	text-decoration: underline;
}
a.colorbox:hover span {
	text-decoration: none;
}


/* 120520 Addition start */
.section.add {
	margin: 25px 0 0;
	padding-bottom: 20px;
}
.section.add .flImgR {
	margin-left: 0;
}
.section.add .ftBox .pNavi li {
	margin: 0 9px 0 0;
	width: 235px;
	zoom: 1;
}
.section.add .ftBox .pNavi li .section {
	background-color: #FFF;
	margin: 0;
	padding: 10px 8px 0;
	border: 1px solid #CAC5A6;
	border-top: none;
	font-size:  83.4%;
	min-height: 67px;
	height: auto !important;
	height: 67px;
}
.section.add .ftBox .pNavi li .section .flImgL {
	margin-right: 7px;
}
.section.add .ftBox .pNavi li a {
	xbackground: #E8E4CB url(/common/img/ico_arrow_r_06.gif) no-repeat 9px 9px;
	display: block;
	padding: 7px 8px 7px 29px;
	border: 1px solid #cac5a6;
	text-decoration: none;
	color: #0089C3;
}
.section.add .ftBox .pNavi li a:hover,
.section.add .ftBox .pNavi li a:focus,
.section.add .ftBox .pNavi li a.current {
	xbackground: #0089C3 url(/common/img/ico_arrow_r_04.gif) no-repeat 9px 9px;
	border: 1px solid #CAC5A6;
	color: #FFF;
}

.pNavi.add {
	margin: 20px 0 0;
}
.pNavi.add li {
	margin: 0 20px 0 0;
	margin-top: 0;
	width: 200px;
	zoom: 1;
}
.pNavi.add li a {
	border: none;
	background: #0089C3 url(/common/img/ico_arrow_r_01.gif) no-repeat 6px 15px;
	padding-left: 14px;
	color: #FFF;
}
.pNavi.add li a span {
	background: url(/common/img/dot_v01.gif) repeat-y;
	padding: 7px 8px 7px 24px;
	font-size: 133.3%;
}

.pNavi.add li a:hover,
.pNavi.add li a:focus,
.pNavi.add li a.current {
	background: #0089C3 url(/common/img/ico_arrow_r_01.gif) no-repeat 6px 15px;
	border: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	font-weight: bold;
}
.pNavi.add li a:hover span,
.pNavi.add li a:focus span,
.pNavi.add li a.current span {
	background: url(/common/img/dot_v01.gif) repeat-y;
}

.ul_basic.anoIcon li {
	background: url(../img/ico_circle_4x4_01.gif) no-repeat 3px 0.6em;
}

/* !add
---------------------------------------------------------- */
.ul_square {
}
	.ul_square li {
		padding-left: 1.2em;
		background: url(../img/ico_square_10x10_01.gif) no-repeat 1px 0.5em;
	}
.section_line {
	margin: 0 0 0px;
	padding-top: 30px;
	border-top: 1px solid #0089c3;
}
.img_caption { width: 198px;}
.dl_line dt {
	float: left;
	margin-right: 10px;
	font-weight: bold;
}
.table_none {
	width: 99.8%;
	border: none;
}
.table_none th { font-weight: bold;}
.table_none th,
.table_none td {
	padding: 3px 9px 3px 0px;
}
.table_price {
	width: 99.8%;
}
.table_price caption { font-weight: bold;}
.yellow { color: #F2A900;}
.table_price th,
.table_price td {
	padding: 5px 5px;
	border: 1px solid #ccc;
	text-align: center;
	vertical-align: middle;
}
.table_price th { font-weight: bold;}
.ul_decimel {
	list-style: decimal;
	padding-left: 1.8em;
}
.mail_detail {
	border: 1px solid #ccc;
	padding: 10px;
	width: 70%;
}
.fl_vaM { display: table-cell; vertical-align:middle;}
/* ie6 */* html .fl_vaM { display: inline; zoom: 1;}
/* ie7 */*:first-child+html .fl_vaM { display: inline; zoom: 1;}
.text_area { width: 546px;}
.fl_vaB { display: table-cell; vertical-align: bottom;}
/* ie6 */* html .fl_vaB { display: inline; zoom: 1;}
/* ie7 */*:first-child+html .fl_vaB { display: inline; zoom: 1;}
.text_area { width: 546px; padding-left: 20px;}
/* 120520 end */

/* add120529 */
.flImgR .caption,
.flImgL .caption{
	margin: 10px auto;
	width: 200px;
	font-size: 78%;
	display: block;
}
/* 20120607 T.Kondow Add */
.flImgR .cvframe,
.flImgL .cvframe{
	margin: 10px auto;
	padding: 0 5px 5px;
	width: 104px;
	height: 180px;
	font-size: 90%;
	border:	1px solid #CCC;
}
.shopBox{
	width:226px;
	border: 1px solid #CCC;
	float: left;
	margin-left: 5px;
}
.shopBox .caption{
	margin: 10px auto;
	width: 200px;
	font-size: 90%;
	display: block;
	color:  #0089c3;
	text-align: center;
}
.shopNameButton{
	padding: 5px;
	margin: 5px;
	background-color: #0089c3;
	color: #FFFFFF;
	border: 3px solid #31b6ee;
	text-align: center;
	width: 200px;
	height: 2.4em;
}
.shopNameButton a:hover{
	font-size:	120%;
	color: #FFFFFF;
	text-decoration: none;
}
.bule_boxL {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0089c3;
	width: 222px;
	height: auto;
	padding: 10px 5px;
	text-align: center;
	border-right: 15px solid #FFFFFF;
}
.bule_boxR {
	color: #FFFFFF;
	font-weight: bold;
	width: 222px;
	height: auto;
	background-color: #0089c3;
	padding: 10px 5px;
	text-align: center;
}

	
/* 120607 T.Kondow Add */
table.sr_chart{
	border: 1px solid #CCCCCC collapse;
	font-size: 70%;
	text-align: center;
	margin:	5px 0;
}
table.sr_chart th{
	background-color: #CCCCCC;
	width: 10%;
	padding: 5px 5px;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
}
table.sr_chart td{
	padding: 5px 5px;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
}
ol.mt10mb10{
	 list-style: decimal;
	 margin: 10px 0 10px 2.8em;
}
ol.ordered li{
	 margin: 5px 0;
}
li.strong{
	font-weight: bold;
	font-size:	120%;
}
/* 1206029 T.Kondow Add */
#linknormal,
#linknormal:hover{
	background: none;
	border: none;
	color: #000;
	margin: 0;
	padding: 0;
}
/* ↓120712 T.Kondow Add↓ */
div.clear{
	clear: both;
}
/* ↑120712 T.Kondow Add↑ */

/* 121206 T.Kondow Add */
.shops{
	background-color: #f0f7ff;
	padding: 10px;
	width: 500px;
}
.shops_ttl{
	background-color: #0089C3;
	padding: 5px;
	font-size: 120%;
	text-align: center;
	color: #FFFFFF;
}
.shops_row{
	margin: 10px 0;
	clear: both;
}
.oneshop{
	border: 1px solid #FFFFFF !important;
	width: 120px;
	float:left;
}
.oneshop:hover{
	background-color: #9ae0df !important;
}
.oneshop a{
	border-bottom: 1px solid #FFFFFF !important;
	text-decoration: none !important;
	color: #FFFFFF !important;
}
.oneshop a:visited{
	text-decoration: none !important;
}
.oneshop a:hover{
	text-decoration: none !important;
}
/* 1212106 T.Kondow Add */